segunda-feira, outubro 13, 2014

Erro caixa econômica federal não detecta máquina virtual java em certificado digital com java 8 ou posterior.

A grande maioria dos bancos usam java para suas autenticações eletrônicas, em alguns casos ele pede para adicionar uma exceção para o navegador web.É o caso da Caixa Econômica Federal que ao instalar os plugins do java8 s ele pede a exceção do site no navegador.

Verifique se o java está instalado.
Caso não esteja atualizado baixe o JAVA.

E siga as dicas de instalação caso o java não seja detectado no seu INTERNET EXPLORER.

Depois se a máquina virtual java não for reconhecida no  site
https://certificadodigital.caixa.gov.br/cid/

Abra o internet explorer e vá SEGURANÇA > SITES CONFIÁVEIS.
Clique em SITES.


Adicione o site  https://certificadodigital.caixa.gov.br/cid/ e marque a caixa exigir verificação do servidor https para todos os sites desta zona.



Pronto a máquina virtual java será reconhecida no site da caixa.
Caso não reconheça adicione o site em
CONFIGURAÇÕES DO MODO DE EXIBIÇÃO DE COMPATIBILIDADE.
Caso não de certo clique em GERENCIAR COMPLEMENTOS


Verifique se o java está instalado para i internet explorer, quando instalado ele mostra uma janela de extensões.


Caso mesmo assim ele não reconheça adicione o site dentro do plugin do java.

Acesse PAINEL DE CONTROLE.
Procure pelo JAVA
Obs: Quando um cliente tem um computador com Windows7/8/8.1 com 64Bits e instala o java 64Bits mas acaba usando o Internet explorer 32Bits, o java plugin não irá funcionar de jeito nenhum.
Baixe a versão 32Bits  e use no internet explorer 32Bits ai sim, irá funcionar, pois há maioria das aplicações são feitas para 32bits.


Clique no java e procure por SEGURANÇA.
EDITAR LISTA DE SITES.
ADICIONE o site, em exceção.



Adicione o SITE um exemplo que necessita de fazer isso é o site da EmissorNFeSp



Depois disso faça o teste.


Obs: Na versão java 8 muitas empresas de suporte falam que devem usar à versão java 7.67, falando para o cliente, que a versão 8 não funciona em suas aplicações web.
Mas na verdade todos os plugins das versões do java, funciona em ambas plataforma, o java além de ser a linguagem que cresce sempre a cada dia também sofre ataques, em seus plugins e a cada versão lançada são inclusas melhorias, segurança, desempenho e etc...
Há mas eu uso linux, ou mac os x?
R: A mesma dica acima instale o java e adicione ele na lista de de aplicações.

Se você está cansado dos erros do internet explorer e usa sempre o Google Chrome instale no seu google Chrome ou firefox o IEtab, ele faz a emulação do Internet explorer para dentro do Firefox e Google Chrome, eliminando os erros que são frequentes no Internet explorer principalmente, relacionados aos plugins de activeX, java, javascript.



Related Articles

Fmaciel3.com . Tecnologia do Blogger.

Contato

Nome

E-mail *

Mensagem *